Diferencia entre revisiones de «MediaWiki:Common.css»

Xstela (discusión | contribs.)
Sin resumen de edición
Xstela (discusión | contribs.)
Sin resumen de edición
Línea 981: Línea 981:
}
}
.wikitable th {
.wikitable th {
background-color: #7caa21; !important;
background-color: #7caa21 !important;
}
}
.wikitable td {
.wikitable td {